{
    "java.compile.nullAnalysis.mode": "automatic",
    "jdk.java.onSave.organizeImports": true,
    "java.configuration.updateBuildConfiguration": "interactive",
    "cSpell.words": [
        "hithomelabs"
    ]
}